PKGCTL-AUTH(1)

NAME
pkgctl-auth - Authenticate with services like GitLab.

SYNOPSIS

pkgctl auth [OPTIONS] [SUBCOMMAND]

DESCRIPTION

Manage the authorization for the GitLab instance and show its current status.

OPTIONS

-h, --help
    Show a help text

SUBCOMMANDS

pkgctl auth login
    Authenticate with the GitLab instance

pkgctl auth status
    View authentication status

SEE ALSO

pkgctl-auth-login(1) pkgctl-auth-status(1)

HOMEPAGE

Please report bugs and feature requests in the issue tracker. Please do your best to provide a reproducible test case for bugs.